* Require RubyGems

Posted on February 19th, 2010 by Dave Johnson. Filed under ruby.


I have never really written much ruby outside of a Rails app and so when I wanted to write a short script for a cron job.

I kept getting an error like:

‘require’: no such file to load — some_gem (LoadError)

In the end it was all because I had forgotten to first require rubygems!

It was a hard thing to find an answer to from The Google.

Tags: , ,



Trackback URI | Comments RSS

Leave a Reply